Dubsmash Incompátivel

  • Respostas:65
  • AbertoNão stickySem resposta
  • Posts no fórum: 2

12/abr/2015 22:14:25 via Web

Eu consegui, pelo 1º apk que falaram aqui. Primeiro baixei no pc e passei pro cel via bluetooth e instalei por conta em risco. Funcionando perfeitamente.

  • Posts no fórum: 3

12/abr/2015 23:25:19 via Web

Pessoal, esse tutorial está perfeito: Deem uma olhada:

http :// optclean.com.br/ como-baixar-dubsmash-em-um-android-incompativel/

  • Posts no fórum: 1

13/abr/2015 6:22:55 via Web

Consegui baixar pelo Aptoide e depois pelo Beta, ele roda normal, mas não grava os vídeos! Vou até na etapa de gravar e e depois nada!
Será que vai ter atualização? ?

  • Posts no fórum: 2

13/abr/2015 15:10:45 via Web

Olá!!!
Leonardo o meu aparelho S3 GT-I9503T dá como incompatível então tentei por esse link e deu tudo certo: optclean.com.br/como-baixar-dubsmash-em-um-android-incompativel
Podem fazer que vai dar certo...é só abrir o link pelo próprio celular que ele vai fazer o download do arquivo. Vlw!!

  • Posts no fórum: 2

13/abr/2015 16:15:39 via Web

Não funciona no Samsung Galaxy Note 2, alias não tem sequer a opção para download na Play Store alguém sabe o motivo?

  • Posts no fórum: 210

13/abr/2015 16:36:51 via Web

Leonardo Lopes

Bom dia Galera !

Agora está na moda o novo aplicativo de vídeo Dubsmash, porém apresenta incompatibilidade com alguns aparelhos.

Segundo o fabricante, ele é compátivel com Android 4.0 ou superior.

Tenho o novo MOTO X 2ª Geração (Android Lollipop 5.0) e o mesmo diz que é incompativel com o App.

Alguem com o mesmo problema?

Obrigado, até ja !

Tem que baixar apk.

https://docs.google.com/uc?id=0B__oIOlhgWgvOFh4Ql9pSjJBeFE&export=download

Caso apareca alguma janela para abrir o arquivo, escolha o "DRIVE".

📱: Lenovo Vibe A7010
📲 : Android 6.0 Marshmallow
"Muda, que quando a gente muda o mundo muda com a gente.
A gente muda o mundo na mudança da mente."
Gabriel Contino

  • Posts no fórum: 3

13/abr/2015 16:36:54 via Web

Consegui instalar baixando um Beta do próprio site da Dubsmash, livre de virus... www.dubsmash.com/androidbeta Só é preciso habilitar nas configurações de segurança a opção para instalação de terceiros!

  • Posts no fórum: 2

13/abr/2015 17:29:40 via Web

No meu Xperia P, instalei varios APK diferentes, e todos eles dão problema na camera, quando faço o video, a imagem fica com cores preto e branco e meio alaranjadas e uma faixa verde no lado esquerdo da tela, alguém teve esse problema ?

  • Posts no fórum: 1

13/abr/2015 17:41:47 via Web

Ola. Resolvi o problema. Nao precisa passar pelo USB. Da pra baixar direto pelo smartphone. Baixei o APP Es file Explorer . daí só vai no navegador e digita esse link que VC mandou. E escolhe pra fazer o download pelo Es file explorer. Prontinho clica em abrir , depois instalar. Acho q faz o download por qualquer gerenciador de arquivos. Quem tiver duvida me manda um whats q eu esclareço 51 9-4-7-2-8-6-7-6

  • Posts no fórum: 1

13/abr/2015 18:51:47 via Web

Leonardo Lopes

Bom dia Galera !

Agora está na moda o novo aplicativo de vídeo Dubsmash, porém apresenta incompatibilidade com alguns aparelhos.

Segundo o fabricante, ele é compátivel com Android 4.0 ou superior.

Tenho o novo MOTO X 2ª Geração (Android Lollipop 5.0) e o mesmo diz que é incompativel com o App.

Alguem com o mesmo problema?

Obrigado, até ja !

O Dubsmash, aplicativo de dublagem que viralizou nas últimas semanas, é oficialmente incompatível com alguns aparelhos Android, como o Moto X 2014 e o Galaxy S4 mini. Entretanto, na prática, o app pode funcionar normalmente. Tudo que o usuário precisa fazer é habilitar a instalação de aplicativos de fontes desconhecidas, baixar o arquivo APK do Dubsmash Beta e instalá-lo no celular. Se o seu smart está na lista de aparelhos ‘incompatíveis’, confira a dica e veja como realizar o procedimento.

O techtudo explica como faz, porém eu nao posso postar o link, pois sou usuário novo!
¬¬

  • Posts no fórum: 5

13/abr/2015 19:09:41 via App

Leonardo Lopes

Bom dia Galera !

Agora está na moda o novo aplicativo de vídeo Dubsmash, porém apresenta incompatibilidade com alguns aparelhos.

Segundo o fabricante, ele é compátivel com Android 4.0 ou superior.

Tenho o novo MOTO X 2ª Geração (Android Lollipop 5.0) e o mesmo diz que é incompativel com o App.

Alguem com o mesmo problema?

Obrigado, até ja !

Consegui instalar usando a loja Aptoide
tenho moto X 2014

— alterado em 13/abr/2015 19:10:12

  • Posts no fórum: 1.058

13/abr/2015 22:16:45 via Web

Tenho Xperia E3 e instalou de boa funcionando todas as funções e estou no 4.4.4 essas versões tão bichadas só pode ser e ele apareceu normal na Play Store.

Sony Xperia E3
Nitrogen 4.1 based 4.4.4
SuperSU: SuperSu 2.4.6
Superuser Mod
TWRP Recovery
Nova Launcher Prime #materinova

New Device: Moto g 2014
Rom: Stock 6.0 Final Version
Unrooted

LG G Pad 7.0 v400
Rom: Cm13 Build 01/12
Rooted
Theme: s6 Thor

Suporte Motorola - Não sou sabe tudo mais o que sei tento ajudar. Pressione no Obrigado se de alguma forma te ajudei.

  • Posts no fórum: 1

14/abr/2015 3:54:24 via Web

Não é só com o Moto X, eu tenho um s4 mini e meu irmão tem um galaxy win e em ambos aparece o seguinte aviso, "Seu dispositivo não é compatível para essa versão".

  • Posts no fórum: 27

14/abr/2015 4:27:17 via App

cara, é só ir no Aptoide e baixar ue, o mesmo acontece com meu moto x na play store, mas só baixar por fora.

  • Posts no fórum: 4

14/abr/2015 16:59:18 via Web

Galera, resolvido ! ! !

só seguir esse tutorial da Techmundo!

goo . gl / MiDHlY

(acrescente o http antes do 'goo' e tira os espaços)

você precisa habilitar para instalar apps de terceiros, mas podem instalar, eu instalei e ta tranquilo, sem virus sem nada... funcionando perfeitamente !

Valeu!!!